﻿© Fluke Corporation. All Rights Reserved.                   MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub FSV Display Nonlinearity Test /LPNX
DATE:                  2011-07-18
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       53
CONFIGURATION:         Fluke 9640A-LPNX
CONFIGURATION:         Fluke 9640A-50
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        Rohde & Schwarz FSV series
#
#  Compatibility:
#        MET/CAL 7.3 SP1 (7.3.36) or later
#
#  Subprocedures:
#        Sub FSV Take Sweep (MKPK)
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         -2 Attenuation: [V @TestDesc]
  1.002  TSET         TDESC = [V @TestDesc]
  1.003  MATH         TestLvl = @RefLvl + @TestDesc
  1.004  LPNX         ExtRefFreq = 10 MHz; TimAccOff; OutpImp = 50 Ohms
  1.004  LPNX         +Level     = [V TestLvl] dBm;   Freq    = 64 MHz
  1.005  MATH         TestUnc = ACCV2(@DevName, @AccMode, MEM1, 64E+6)
  1.006  MATH         MEM = @TestDesc; L[1] = RSS2(@RefUnc, TestUnc)
  1.007  ACC          dB             L1U                                   +DW
  1.008  TARGET       -m
  1.009  CALL         Sub FSV Take Sweep (MKPK)
  1.010  SCPI         CALC:DELT:Y?[I]
  1.011  MEMCX        dB             TOL

  2.001  END
